Max CVSS 4.0 Min CVSS 4.0 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2010-4242 4.0
The hci_uart_tty_open function in the HCI UART driver (drivers/bluetooth/hci_ldisc.c) in the Linux kernel 2.6.36, and possibly other versions, does not verify whether the tty has a write operation, which allows local users to cause a denial of servic
19-03-2012 - 00:00 10-01-2011 - 22:00
Back to Top Mark selected
Back to Top